%define	name		perl-Mail-Sendmail
%define	realname 	Mail-Sendmail
%define	majorver	0.79
%define minorver	16
%define	release 	%mkrel 1

Name:		%{name}
Summary:	Simple platform-independent mailer
Version:	%{majorver}.%{minorver}
Release:	%{release}
License:	GPL
Group:		Development/Perl
URL:		http://search.cpan.org/dist/%{realname}
Source:		http://www.cpan.org/authors/id/M/MI/MIVKOVIC/%{realname}-%{majorver}_%{minorver}.tar.bz2
BuildRequires:	perl-devel
Buildroot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch


%description
Mail-Sendmail is a Perl module for sending mail through a sendmail SMTP
server.


%prep
%setup -q -n %{realname}-%{majorver}_%{minorver}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes README Todo
%{_mandir}/*/*
%{perl_vendorlib}/Mail


%changelog
* Mon Feb 12 2007 Stew Benedict <sbenedict@mandriva.com> 0.79.16-1mdv2007.0
+ Revision: 120105
- 0.79.16

  + Guillaume Rousse <guillomovitch@mandriva.org>
    - Import perl-Mail-Sendmail



* Sat Jan 21 2006 Michael Scherer <misc@mandriva.org> 0.79-4mdk
- Rebuild to fix 20764 
- use mkrel
- fix rpmlint warning about distribution, and apply perl policy

* Wed Aug 13 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.79-3mdk
- rebuild for perl
- drop Prefix tag
- drop $RPM_OPT_FLAGS, noarch..
- don't use PREFIX
- use %%makeinstall_std macro

* Wed May 14 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.79-2mdk
- rebuild for new autoprov

* Thu Feb 13 2003 Franois Pons <fpons@mandrakesoft.com> 0.79-1mdk
- 0.79.

* Tue Jul 09 2002 Christian Belisle <cbelisle@mandrakesoft.com> 0.78-3mdk
- rebuild for new perl 5.8.0

* Mon Oct 15 2001 Stefan van der Eijk <stefan@eijk.nu> 0.78-2mdk
- BuildRequires: perl-devel

* Wed Jun 20 2001 Christian Belisle <cbelisle@mandrakesoft.com> 0.78-1mdk
- Added a Require.
- 0.78
- Clean up spec.
- Added the full URL for Source.

* Sun Jun 17 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 0.77-4mdk
- Rebuild for the latset perl.
- Remove hardcoded perl version in filelist stupidity.

* Tue Mar 13 2001 Jeff Garzik <jgarzik@mandrakesoft.com> 0.77-3mdk
- BuildArch: noarch
- add docs
- rename spec file and fix permission
- clean up spec a bit

* Mon Sep 18 2000 Vincent Danen <vdanen@mandrakesoft.com> 0.77-2mdk
- recompile for perl 5.600

* Tue Mar 7 2000 Vincent Danen <vdanen@linux-mandrake.com> 0.77-1mdk
- initial specfile
- bzip sources
